@charset "Shift_JIS";
/* 要素リセット */
body{
  margin: 0;
  padding: 0;
  text-align: center;
  font-size : 75%;
  font-family: 'メイリオ' ,Meiryo, 'ヒラギノ角ゴ Pro W3' , 'Hiragino Kaku Gothic Pro' , 'ＭＳ Ｐゴシック' , 'Osaka' ,sans-serif;
  color: #333;
/* 標準文字色 */
}
/* Safari用ハック 文字サイズ調整 */
/*\*/
html:first-child body{
  font-size: 70%;
}
/* end */

img{
  border-top: 0;
  border-right: 0;
  border-bottom: 0;
  border-left: 0;
}
/*--------------------------------------------------------
  レイアウト設定
--------------------------------------------------------*/
#hpb-container{
  margin-top: -1px;
  min-width: 960px;
}
.hpb-layoutset-01 #hpb-container{
  background-image : url(headerBg_8Fb_01.png);
  background-position: top left;
  background-repeat: repeat-x;
}
.hpb-layoutset-02 #hpb-container{
  background-image : url(headerBg_8Fb_02.png);
  background-position: top left;
  background-repeat: repeat-x;
}
#hpb-header{
  width: 960px;
  margin-left: auto;
  margin-right: auto;
  height: 97px;
  overflow: hidden;
}
#hpb-header::after{
  content: ".";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden;
}
#hpb-inner{
  width: 960px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  margin-top: 0;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 60px;
  padding-bottom: 20px;
  zoom: 1;
}
#hpb-inner::after{
  content: ".";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden;
}
.hpb-layoutset-02 #hpb-title{
  width: 692px;
  height: 35px;
  padding-top: 6px;
  padding-left: 10px;
}
#hpb-main{
  margin-top: 15px;
  width: 703px;
  float: left;
  padding-left: 8px;
}
.hpb-layoutset-02 #hpb-main{
  padding-top: 10px;
  margin-top: 0;
}
#hpb-aside{
  width: 229px;
  float: right;
  padding-top: 20px;
}
.hpb-layoutset-02 #hpb-aside{
  padding-top: 0px;
  margin-top: -35px;
}
#hpb-footer{
  clear: both;
  background-image : url(footerBg_8Fb.png);
  background-position: top left;
  background-repeat: repeat-x;
  padding-top: 44px;
}
#hpb-nav{
  position: absolute;
  top: 3px;
  left: 10px;
  width: 901px;
}
/*--------------------------------------------------------
  デザイン設定
--------------------------------------------------------*/

/* ナビゲーション */
#hpb-nav ul{
  margin-top: -1px;
  margin-right: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-top: 0;
  padding-right: 0;
  padding-bottom: 0;
  padding-left: 2px;
  list-style-type: none;
  background-image : url(mainmenu_item_8Fb.png);
  background-position: bottom left;
  background-repeat: no-repeat;
}
#hpb-nav > ul::after{
  content: ".";
  clear: both;
  height: 0;
  display: block;
  visibility: hidden;
}
#hpb-nav > ul > li{
  display: block;
  margin-left: 0;
  margin-right: 0;
  padding-right: 0px;
  float: left;
  height: 42px;
  text-align: center;
  background-image : url(mainmenu_item_8Fb.png);
  background-position: bottom right;
  background-repeat: no-repeat;
}
#hpb-nav > ul > li a{
  display: block;
  padding-top: 10px;
  height: 32px;
  padding-left: 25px;
  padding-right: 25px;
}
#hpb-nav > ul > li span.en{
  display: none;
}
#hpb-nav > ul > li a:link{
  color: #000000;
  text-decoration: none;
}
#hpb-nav > ul > li a:visited{
  color: #000000;
  text-decoration: none;
}
#hpb-nav > ul > li > a:hover,
#hpb-nav > ul > li:hover > a{
  color: #000000;
  text-decoration: none;
  background-image : url(mainmenu_8Fb_on.png);
  background-position: bottom left;
  background-repeat: repeat-x;
}
#hpb-nav > ul > li a:active{
  color: #000000;
  text-decoration: none;
  background-image : url(mainmenu_8Fb_on.png);
  background-position: bottom left;
  background-repeat: repeat-x;
}
#hpb-nav ul li ul {
  position: absolute;
  top: 48px;
  left: 50%;
  display: block;
  height: 0;
  margin-top: -7px;
	background-image: none;
  overflow: hidden;
  opacity: 0;
  z-index: 9999;
  transition: 0.2s;
}
#hpb-nav ul li:hover ul,
#hpb-nav ul li ul:hover {
  height: auto;
  filter: alpha(opacity=100);
  opacity: 1;
}
#hpb-nav ul li#collection-item ul {
  margin-left: -24.5em;
  width: 15em;
}
#hpb-nav ul li ul:before {
  content: '';
  display: block;
  width: 0;
  height: 0;
  margin: 0 auto;
  border-bottom: 7px solid #4db438;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
}
#hpb-nav ul li ul li {
  float: none;
  height: auto;
  background-image : none;
}
#hpb-nav ul li ul li a {
	position: relative;
	height: auto;
	padding: 10px 10px 10px 25px;
  color: #FFF !important;
	font-size: 13px;
  background: #4db438;
  text-align: left;
	border-top: 1px dotted rgba(255,255,255,0.6);
  white-space: nowrap;
}
#hpb-nav ul li ul li a:before {
	content: '';
	position: absolute;
	top: 15px;
	left: 13px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 3px 0 3px 4px;
	border-color: transparent transparent transparent #FFF;
}
#hpb-nav ul li ul li:first-child a {
	border-top: none;
}
#hpb-nav ul li ul li a:hover {
	background-image: none;
	background-color: #3a9c27;
}

/* トップページ */

.hpb-layoutset-01 #hpb-title h2{
  width: 960px;
  height: 274px;
  background-image : url(top_mainimg_8Fb3.png);
  background-repeat: no-repeat;
}
/* =======================================================
  レスポンシブル設定
======================================================= */
